.eltdf-side-menu-button-opener.opened, .eltdf-side-menu-button-opener:hover, nav.eltdf-fullscreen-menu ul li ul li.current-menu-ancestor > a, nav.eltdf-fullscreen-menu ul li ul li.current-menu-item > a, nav.eltdf-fullscreen-menu > ul > li.eltdf-active-item > a, .eltdf-search-cover .eltdf-search-close a:hover, .eltdf-blog-slider-holder .eltdf-blog-slider-item .eltdf-item-info-section > div a:hover, .eltdf-top-bar .widget a:hover, .widget.widget_eltdf_twitter_widget .eltdf-twitter-widget.eltdf-twitter-slider li .eltdf-twitter-icon i, .eltdf-team-holder .eltdf-team-social-holder .eltdf-team-icon .eltdf-icon-element:hover { color: #000000;}

.eltdf-fullscreen-menu-opener:hover, .eltdf-fullscreen-menu-opener.eltdf-fm-opened, .eltdf-blog-slider-holder .eltdf-blog-slider-item .eltdf-section-button-holder a:hover { color: #000000!important;}

.eltdf-st-loader .pulse, .eltdf-st-loader .double_pulse .double-bounce1, .eltdf-st-loader .double_pulse .double-bounce2, .eltdf-st-loader .cube, .eltdf-st-loader .rotating_cubes .cube1, .eltdf-st-loader .rotating_cubes .cube2, .eltdf-st-loader .stripes > div, .eltdf-st-loader .wave > div, .eltdf-st-loader .two_rotating_circles .dot1, .eltdf-st-loader .two_rotating_circles .dot2, .eltdf-st-loader .five_rotating_circles .container1 > div, .eltdf-st-loader .five_rotating_circles .container2 > div, .eltdf-st-loader .five_rotating_circles .container3 > div, .eltdf-st-loader .atom .ball-1:before, .eltdf-st-loader .atom .ball-2:before, .eltdf-st-loader .atom .ball-3:before, .eltdf-st-loader .atom .ball-4:before, .eltdf-st-loader .clock .ball:before, .eltdf-st-loader .mitosis .ball, .eltdf-st-loader .lines .line1, .eltdf-st-loader .lines .line2, .eltdf-st-loader .lines .line3, .eltdf-st-loader .lines .line4, .eltdf-st-loader .fussion .ball, .eltdf-st-loader .fussion .ball-1, .eltdf-st-loader .fussion .ball-2, .eltdf-st-loader .fussion .ball-3, .eltdf-st-loader .fussion .ball-4, .eltdf-st-loader .wave_circles .ball, .eltdf-st-loader .pulse_circles .ball, .eltdf-header-vertical .eltdf-vertical-area-background, .eltdf-blog-holder article.format-audio .eltdf-blog-audio-holder .mejs-container .mejs-controls > .mejs-time-rail .mejs-time-total .mejs-time-current, .eltdf-blog-holder article.format-audio .eltdf-blog-audio-holder .mejs-container .mejs-controls > a.mejs-horizontal-volume-slider .mejs-horizontal-volume-current, .eltdf-accordion-holder.eltdf-ac-boxed .eltdf-title-holder.ui-state-active, .eltdf-accordion-holder.eltdf-ac-boxed .eltdf-title-holder.ui-state-hover, .eltdf-btn.eltdf-btn-solid:hover, .eltdf-btn.eltdf-btn-wire:before, #fp-nav ul li a.active span, #fp-nav ul li a:hover span, .eltdf-icon-shortcode.eltdf-circle, .eltdf-icon-shortcode.eltdf-square, .eltdf-icon-shortcode.eltdf-dropcaps.eltdf-circle, .eltdf-progress-bar .eltdf-pb-content-holder .eltdf-pb-content, .eltdf-tabs.eltdf-tabs-standard .eltdf-tabs-nav li.ui-state-active a, .eltdf-tabs.eltdf-tabs-standard .eltdf-tabs-nav li.ui-state-hover a, .eltdf-tabs.eltdf-tabs-boxed .eltdf-tabs-nav li.ui-state-active a, .eltdf-tabs.eltdf-tabs-boxed .eltdf-tabs-nav li.ui-state-hover a, .eltdf-portfolio-list-holder.eltdf-pl-standard-shader article .eltdf-pli-image:after, .eltdf-ps-navigation .eltdf-ps-back-btn a:after, .eltdf-ps-navigation .eltdf-ps-back-btn a:hover span, .woocommerce-page .eltdf-content a.button:before, .woocommerce-page .eltdf-content a.added_to_cart:before, .woocommerce-page .eltdf-content button[type="submit"]:before, .woocommerce-page .eltdf-content .wc-forward:not(.added_to_cart):not(.checkout-button):before, div.woocommerce a.button:before, div.woocommerce a.added_to_cart:before, div.woocommerce button[type="submit"]:before, div.woocommerce .wc-forward:not(.added_to_cart):not(.checkout-button):before, .woocommerce-page .eltdf-content input[type="submit"]:hover, div.woocommerce input[type="submit"]:hover, .eltdf-shopping-cart-dropdown .eltdf-cart-bottom .eltdf-view-cart:hover, .widget.woocommerce.widget_price_filter .price_slider_wrapper .ui-widget-content .ui-slider-range, .eltdf-plc-holder .eltdf-plc-item .eltdf-plc-add-to-cart.eltdf-default-skin .button:before, .eltdf-plc-holder .eltdf-plc-item .eltdf-plc-add-to-cart.eltdf-default-skin .added_to_cart:before, .eltdf-pl-holder .eltdf-pli-inner .eltdf-pli-text-inner .eltdf-pli-add-to-cart.eltdf-default-skin .button:before, .eltdf-pl-holder .eltdf-pli-inner .eltdf-pli-text-inner .eltdf-pli-add-to-cart.eltdf-default-skin .added_to_cart:before { background-color: #000000;}

.eltdf-st-loader .pulse_circles .ball, .eltdf-shopping-cart-dropdown .eltdf-cart-bottom .eltdf-view-cart:hover { border-color: #000000;}

.eltdf-boxed .eltdf-wrapper { background-attachment: fixed;}

.eltdf-content .eltdf-content-inner > .eltdf-full-width > .eltdf-full-width-inner { padding-top: 0px;}

.eltdf-content .eltdf-content-inner > .eltdf-container > .eltdf-container-inner { padding-top: 40px;}

h1 { color: #0b1651;}

h2 { color: #0b1651;}

h3 { color: #000000;}

h4, .eltdf-testimonials-holder.eltdf-testimonials-standard .eltdf-testimonial-text, .eltdf-testimonials-holder .eltdf-testimonial-position { color: #000000;}

h5 { color: #000000;}

p { color: #000000;font-weight: 400;}

a, p a { color: #476ac1;font-weight: 500;}

a:hover, p a:hover { color: #0b1651;}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #0b1651;}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { font-family: Open Sans Condensed;font-size: 17px;line-height: 27px;letter-spacing: 3px;padding-top: 30px;padding-bottom: 30px;}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit { font-family: Open Sans Condensed;font-size: 17px;text-transform: uppercase;height: 30px;line-height: 30px;}

.cf7_custom_style_3 textarea.wpcf7-form-control.wpcf7-textarea { height: 137px;}

.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_3 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_3 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-quiz { padding-top: 15px;padding-right: 15px;padding-bottom: 15px;padding-left: 15px;}

.eltdf-404-page .eltdf-page-header { background-color: rgba(255, 255, 255, 0) !important;}

.eltdf-404-page .eltdf-page-not-found h1 { color: #000000;}

.eltdf-404-page .eltdf-page-not-found .eltdf-page-not-found-text { color: #000000;font-size: 15px;}

footer .eltdf-footer-top-holder { background-image: url(https://emmajeankemp.co.uk/yeken-dev/wp-content/uploads/2017/03/footer-background.jpg);background-position: center 0;background-size: cover;background-repeat: no-repeat;}

.eltdf-page-header { background-color: rgba(255, 255, 255, 1);}

.eltdf-header-vertical .eltdf-vertical-area-background { background-color: #ffffff;}

.eltdf-page-header .eltdf-sticky-header .eltdf-sticky-holder { border-color: #ffffff;}

.eltdf-page-header .eltdf-fixed-wrapper.fixed .eltdf-menu-area { background-color: rgba(5, 5, 5, 1)!important;}

.eltdf-fixed-wrapper.fixed .eltdf-main-menu > ul > li > a { color: #ffffff;}

.eltdf-fixed-wrapper.fixed .eltdf-main-menu > ul > li:hover > a, .eltdf-fixed-wrapper.fixed .eltdf-main-menu > ul > li.eltdf-active-item > a { color: #ffffff;}

.eltdf-main-menu > ul > li > a { text-transform: uppercase;}

.eltdf-fullscreen-menu-holder { background-image: url(https://emmajeankemp.co.uk/yeken-dev/wp-content/uploads/2017/02/fullscreen-menu-background.jpg);background-position: center 0;background-repeat: no-repeat;}

nav.eltdf-fullscreen-menu > ul > li > a { color: #ffffff;text-transform: uppercase;}

nav.eltdf-fullscreen-menu ul li ul li a { color: #ffffff;}

.eltdf-title .eltdf-title-holder .eltdf-page-title { text-transform: uppercase;}

.eltdf-title .eltdf-title-holder .eltdf-subtitle { font-family: Abel;font-size: 18px;letter-spacing: 2px;}

.eltdf-title .eltdf-title-holder .eltdf-breadcrumbs a, .eltdf-title .eltdf-title-holder .eltdf-breadcrumbs span { text-transform: uppercase;}

